﻿
body.norsk {}


.norsk .fixedmenu {background:#333a1d; background:rgba(51,58,29,0.95)}
.norsk .fixedmenu.pagenav a {color:#fff;}
.norsk .fixedmenu.pagenav .sub-menu a {color:#222;}

.menu ul.sub-menu li {padding:0;}
.menu ul.sub-menu ul.sub-menu {margin-left:35%; margin-top:-5px;}

.norsk.pmc_boxed .block1_text p {text-shadow:0 0 1em #000, 0 0 1em #000; font-family: 'Marcellus SC', serif;}

.top-cart, .pagenav .social_icons a, .sidebar .social_icons a:hover, .widget_tag_cloud a:hover, .sidebar .widget_search #searchsubmit, .menu ul.sub-menu li:hover, .wp-pagenavi .current, .wp-pagenavi a:hover, .specificComment .comment-reply-link:hover, #submit:hover, .wpcf7-submit:hover, #submit:hover, .link-title-previous:hover, .link-title-next:hover, .specificComment .comment-edit-link:hover, .specificComment .comment-reply-link:hover, h3#reply-title small a:hover, .pagenav li a:after, .social_icons a:hover, .quote-category .blogpostcategory:hover, .blogpostcategory .blog-category a, .block1_lower_text p, .sidebar-buy-button a, .widget_wysija_cont .wysija-submit, .form-submit input#submit:hover {background:#768d2e;}

a:hover, span, .current-menu-item a, .blogmore, .more-link:hover, .wp-pagenavi a, .wp-pagenavi span, .block2_text a, .blogpostcategory .blog-date a:hover, .tparrows.preview1:hover:after, #upperheader .social_icons a:hover, .blog_social .addthis_toolbox a:hover, .widget ul li a:hover, .wttitle h4 a:hover, #upperheader .social_icons i:hover, .blogContent .blogcontent a, .sentry a, .blogContent .blogcontent a.more-link:hover, .sidebar-home .bx-prev:hover i, .sidebar-home .bx-next:hover i, .pmc-grid .pmc-read-more a:hover {color:#768d2e;}

.norsk #footer {background:url('images/bg2.jpg') center center no-repeat; background-size:cover;}
.norsk #footerbwrap a {text-decoration:underline;}

.postcontent a {color:#333a1d; text-decoration:underline;}
.postcontent a:hover {color:#768d2e; text-decoration:none;}

.norsk .rev_slider_wrapper {
    margin: 0px auto;
    padding: 0px;
    height: 500px;
    overflow: hidden;
    background-color: transparent;
}
.norsk #upperheader,
.norsk #headerwrap {background:#bdca96!important;}

/*.norsk .top-search-form {display:none;}*/
.norsk #atticusSlider {padding-top:0px;}

.mainwrap.single-default.sidebar, .mainwrap.blog.sidebar, .mainwrap.blog, .mainwrap.single-default {padding-top:50px;}

.norsk h1 {font-family: 'Marcellus SC', serif; font-weight:600;}

.norsk .tribe-events-list-widget h4 {color: #333;font-size: 1em !important;}
.norsk .tribe-events-list-widget ol {margin-left: 1em;}
.norsk .tribe-events-list-widget ol li {list-style: none;margin-bottom: 1em;}
.norsk .tribe-event-duration {font-size:.8em;}

.norsk .content h2{font-size:1.5em!important;}
.norsk .content h3{font-size:1.2em!important;}
.norsk .content h4{font-size:1em!important;}
.norsk .content h5{font-size:1em!important;}
.norsk .content h6{font-size:1em!important;}

.norsk .postcontent .usercontent {letter-spacing:0.02em;}

.norsk .accordion .ui-state-active {background: rgba(51,58,29,0.95);color: #fff !important;}
.content.singlepage {margin-top:50px;}

.blogpostcategory .blog-post-lower {background:#768D2E;}

/* custom */
.norsk.home .block1 {display:none;}

.norsk .widget h3 {
    font-size: 16px !important;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
    margin-bottom: 30px;
    font-weight: bold;
    background: rgba(51,58,29,0.95);
    padding: 17px 20px 17px 20px;
    width: 250px;
    margin-left: -20px;
    margin-top: -20px;
    /*background-image: url("/wp-content/themes/atticus/images/bkgd_sidebar.jpg");  */  
}



.norsk .copyright {width:100%;}
.norsk .copyright .lower-footer-right {}
.norsk .copyright .lower-footer-right a img {display:inline-block; width:20%; margin:0 4% 4em;}








/* MEDIA QUERIES */

@media only screen and (max-width: 620px) {
    
.one_third {width: 100%;}  
.one_half {width: 100%;}  
    
}




@media only screen and (min-width: 768px) {
    
    
    
}




@media only screen and (min-width: 769px) {
    
    
    
}




@media only screen and (min-width: 980px) {
    
    
    
}




@media only screen and (min-width: 1200px) {
    
    #footerbwrap {background:#fff url('images/bg-footer.jpg') center right no-repeat;}
    .norsk .copyright {width:93%;}
    .norsk .copyright .lower-footer-right {float:right;}
    .norsk .copyright .lower-footer-right a {}
    .norsk .copyright .lower-footer-right a img {display:inline-block; width:auto; margin:0 1.2em;}
    
}